Subject: [Slack] New messages from Ricky and Juliana Schafstein in UENI-LSM
From: Slack <[email-masked]>
To: "" <[email-masked]>
Date: Mon, 16 Aug 2021 09:29:39 +0000

Hi Ashish,

You have a new mention from the UENI-LSM workspace (https://ueni-lsm.slack.com/x-p868742631987-869958773921-2390084881108/).

---

#page-building-en
View in the archives: https://ueni-lsm.slack.com/x-p868742631987-869958773921-2390084881108/archives/CRVN7BY4C/p1629099971022600

Ricky (1:16 PM, August 16th)

71f3ff3a-52f0-4f7d-98e3-e0f76c6bc1b9 - Can I put menu in pricelist as they don't have images of the dishes that they provide in menu

Juliana Schafstein (2:51 PM, August 16th)

Morning @channel
I assigned Rebuilds for everybody already.  Please let's focus first on Build (the tirage is being done as we speak) and then on Rebuilds.
Builds are the first priority, please!
If you guys have any questions, just reach out. Bogi is back but I'm still here to help :blush:

* * *

You can snooze these notifications for
an hour: https://ueni-lsm.slack.com/unsub/URKU6NRT3-720635a18ea973da0709ee7ea95a9d4717fea69e2bce920b5a44170dc014e6c3-notify-mute-1h
eight hours: https://ueni-lsm.slack.com/unsub/URKU6NRT3-201a8d9d77644f54ebc21e9e07f2b290a7a329d1d4fc7b8aef69fccacbee1136-notify-mute-8h
a day: https://ueni-lsm.slack.com/unsub/URKU6NRT3-34ac1451b2eedeb0f8f0d96186d8cb4431336328d1451ef69710134f4edc739b-notify-mute-1d
three days: https://ueni-lsm.slack.com/unsub/URKU6NRT3-eac7c585ff9fc43b5359be0161ce578826272c429a8a63965bb71f978a22d2ae-notify-mute-3d
or the next week: https://ueni-lsm.slack.com/unsub/URKU6NRT3-07590b6b3672d06f0a79ca3df7fa3a8fa9013e72f2f9ee3ecadad0a569ebd5a7-notify-mute-7d

You can also turn email notifications off: https://ueni-lsm.slack.com/x-p868742631987-869958773921-2390084881108/unsub/URKU6NRT3-3ee6b2fef42405815cfef4126344516fa6d4aad6d35ec349aef1bf2083c59862-notify

For more detailed preferences, see your account page: https://ueni-lsm.slack.com/account